@charset "utf-8";
.nhead {
	height: 86px;
	background-color: #01B2F1;
}
.nhead .cc {
	width: 1180px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/forgq.png);
	overflow: hidden;
	height: 86px;
	background-repeat: no-repeat;
	background-position: center center;
}
.nhead .logo {
	float: left;
	margin-top: 20px;
}
.nhead .search {
	float: right;
	background-repeat: no-repeat;
	margin-top: 20px;
}
.nhead .search #ffsearch {
	display: block;
	margin: 0px;
	padding: 0px;
}
.nhead .search #ffsearch .stxt {
	float: left;
	width: 258px;
	height: 34px;
	background-color: #BFBFDE;
	padding-left: 10px;
	margin-top: 1px;
}
.nhead .search #ffsearch .sbtn {
	float: left;
}



.nhead .search #ffsearch #wd {
	background-color: #BFBFDE;
	height: 32px;
	border: 1px solid #BFBFDE;
	width: 259px;
	line-height: 24px;
	padding: 0px;
	margin: 0px;
}
.nhead .search #ffsearch .ttj {

}

.mynew{
    float:left;
	width:30px;
	text-align:center;
	line-height:33px;
	font-size:14px;
	padding-top:0px;
}
.mynew a{
    color:#fff;
	display:block;
	background-color:#f60;
}
.mynew a:hover{
    background-color:#f00;
}
.nav {
	height: 40px;
	margin-right: auto;
	margin-left: auto;
	background-color: #0178A5;
}
.nav .navcc {
	height: 40px;
	width: 1180px;
	margin-right: auto;
	margin-left: auto;
}
.nav .navcc a {
	color: #EEEEEE;
	font-size: 16px;
	display: block;
	float: left;
	height: 18px;
	width: 116px;
	text-align: center;
	margin-top: 11px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #515159;
}
.nav .navcc .end {
	border-right-style: none;
}
.nav .navcc a:hover {
	color: #01B2F1;
}

.overlay{position:fixed;top:0;right:0;bottom:0;left:0;z-index:998;width:100%;height:100%;background:#000;display:none;}
*html,*html body{background-image:url(about:blank);background-attachment:fixed;}
*html .destroy,*html .overlay{position:absolute;top:expression(eval(document.documentElement.scrollTop));}

.destroy{position:fixed;top:0px;left:50%;margin-left:-425px;*margin-left:-718px;_margin-left:-425px;margin-top:-1292px;z-index:99996;opacity:0;filter:alpha(opacity=0);}
.sheet{position:relative;width:840px;height:auto;overflow:hidden;margin:auto;padding:0;background:#fff9e2 url("images/tips_bg.gif");
	box-shadow:inset 0 -1px 0 #FFF,0 1px 6px rgba(0,0,0,.3);
	-moz-box-shadow:inset 0 -1px 0 #FFF,0 1px 6px rgba(0,0,0,.3);
	-webkit-box-shadow:inset 0 -1px 0 #FFF,0 1px 6px rgba(0,0,0,.3);
	
	border-bottom:2px solid #efebda;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	-moz-border-bottom-left-radius:5px;
	-moz-border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
}
.sheet a.close{display:block;position:absolute;width:30px;height:31px;right:5px;top:5px;background:url("../images/tbc.png") no-repeat;}
.sheet a:hover.close{background-position:0 0px;}
.sheet a:active.close{background-position:0 -60px;}
.sheet .head{padding:20px 15px;border-bottom:1px solid #f6f4ee;}
.sheet .head h2{padding:0;font-size:18px;font-weight:400;color:#444;text-align:center;}
.sheet .body{padding:10px 15px;border-top:1px solid #fff;font-size:14px; display:block; height:300px;overflow-x:auto; overflow-y:scroll; }

.movieinfo {
	width: 1180px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 20px;
}
.movieinfo .movietitle {
	height: 60px;
	width: 1180px;
}
.movieinfo .movietitle h1 {
	display: block;
	height: 60px;
	width: 580px;
	float: left;
	overflow: hidden;
	font-size: 25px;
	color: #00B2F1;
	font-weight: bold;
	line-height: 60px;
}
.movieinfo .movietitle .tad600x60 {
	float: left;
	height: 60px;
	width: 600px;
	overflow: hidden;
}
.movieinfo .movienav {
	height: 33px;
	color: #BFBFDE;
	font-size: 12px;
	background-image: url(../images/pos-bg.png);
	background-position: left 5px;
	background-repeat: no-repeat;
	padding-left: 10px;
}
.movieinfo .movienav h3 a {
	color: #BFBFDE;
	padding-right: 12px;
	padding-left: 12px;
	font-size: 12px;
}
.movieinfo .movienav h3 a:hover {
	color: #00B2F1;
	text-decoration: underline;
}
.movieinfo .moviebody {
	overflow: hidden;
	width: 1180px;
	float: left;
}
.movieinfo .moviebody .moviepic {
	width: 220px;
	float: left;
	overflow: hidden;
}
.movieinfo .moviebody .moviepic .tips {
	font-size: 18px;
	color: #00B2F1;
	line-height: 40px;
	text-align: center;
}

.movieinfo .moviebody .moviepic .tips .pingfen{
			margin-top:15px;
	 line-height: 27px;
}
.movieinfo .moviebody .moviepic .tips .pingfen span{
	font-size:25px;
	color:#f60;
	font-weight:bold;
	line-height: 27px;
}
.movieinfo .moviebody .moviepic .tips .renshu{
	font-size:12px;
	color:#999;
	line-height: 27px;
}
.movieinfo .moviebody .moviepic .tips .dianping{
	line-height: 27px;
}
.movieinfo .moviebody .moviepic .tips .xcyu{
	color:#999;
	font-size:12px;
	line-height: 27px;
}


.movieinfo .moviebody .moviecc {
	float: right;
	width: 900px;
	padding: 20px;
	background-color: #171717;
}
.movieinfo .moviebody .moviecc .moviemore {
	float: left;
	width: 580px;
	color: #BFBFDE;
}
.movieinfo .moviebody .moviecc .moviemore .jianjie {
    width:580px;
	overflow: hidden;
	margin-bottom: 10px;
	font-size: 14px;
	margin:auto;
}
.movieinfo .moviebody .moviecc .moviemore .jianjie .jj {
	float: left;
	height: 60px;
	width: 50px;
	line-height: 30px;
	font-weight: bold;
}
.movieinfo .moviebody .moviecc .moviemore .jianjie .ji .xx {
	/*display: inline;*/
	color: #00B2F1;
}
.movieinfo .moviebody .moviecc .moviemore .jianjie .ji .xx:hover {
	text-decoration: underline;
}
.movieinfo .moviebody .moviecc .moviemore .jianjie .ji {
	float: left;
	width: 530px;
	line-height: 30px;
}
.movieinfo .moviebody .moviecc .moviemore .jianjie .ji a {
	display: block;
	color: #BFBFDE;
	height: 30px;
	width: 530px;
}
.yesclear {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	font-size: 1px;
	height: 1px;
}
.movieinfo .moviebody .moviecc .moviemore .jianjie .ji.ji1 a {
	display: block;
	color: #00B2F1;
	height: 30px;
	width: auto;
	float:left;
	margin-right:10px;
	
}
.movieinfo .moviebody .moviecc .moviemore .jianjie .ji.ji1 a:hover {
    text-decoration: underline;
}
.movieinfo .moviebody .moviecc .moviemore .jianjie .ji.ji1 .action {
	/*display: inline;*/
	color: #f60;
}
.movieinfo .moviebody .moviecc .moviemore .jianjie .act a {
	background-image: url(../images/actor.png);
	background-repeat: no-repeat;
	background-position: right center;
	font-size: 16px;
}
.movieinfo .moviebody .moviecc .moviemore .jianjie .ji.act a:hover {
	background-image: url(../images/actor-on.png);
	color: #FFF;
}
.movieinfo .moviebody .moviecc .moviemore .playan {
	margin-left: 50px;
	padding-top: 15px;
}
.movieinfo .moviebody .moviecc .moviemore .playan .btnplay {
	height: 35px;
	width: 120px;
	display: block;
	text-align: center;
	line-height: 35px;
	background-color: #00B2F1;
	color: #FFF;
	font-size: 18px;
}
.movieinfo .moviebody .moviecc .moviemore .playan .btnplay:hover {
	background-color: #0178A5;
}
.movieinfo .moviebody .moviecc .moviemore .share {
	padding-left: 50px;
	height: 30px;
	margin-top: 20px;
}
.movieinfo .moviebody .moviecc .moviemore .share .sr {
	float: left;
	line-height: 30px;
}
.movieinfo .moviebody .moviecc .moviemore .share .bdsharebuttonbox{
    width:400px;
}
.movieinfo .moviebody .moviecc .tad300x250 {
	float: right;
	width:300px;
	overflow:hidden;
}
.movieinfo .moviebody .moviecc .tad300x250 .t30x25 {
	display: block;
	height: 250px;
	width: 300px;
	overflow: hidden;
	margin-bottom: 20px;
}
.movieinfo .moviebody .moviecc .tad300x250 .tan {
	height: 38px;
	display: block;
	width: 150px;
	float: left;
	background-color: #0178A5;
	line-height: 38px;
	text-align: center;
	font-size: 18px;
	color: #FFF;
}
.movieinfo .moviebody .moviecc .tad300x250 .fav {
	background-color: #D20000;
}
.movieinfo .moviebody .moviecc .tad300x250 .tan:hover {
	background-color: #015474;
}
.movieinfo .moviebody .moviecc .moviemore .share .bdsharebuttonbox {
	float: left;
}



.playinfo {
	width: 1180px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	/*margin-top: 20px;
	margin-bottom: 20px;*/
}
.playinfo .pileft {
	width: 855px;
	float: left;
}
.playinfo .pileft .piltop {
	height: 57px;
	background-image: url(../images/play_1080.png);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	display:none;
}
.playinfo .pileft .pilc {
	padding: 19px;
	height: 210px;
	background-image: url(../images/plibg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border: 1px solid #101D56;
	background-color: #000;
	overflow: hidden;
}
.playinfo .pileft .pilc .film {
	width: 434px;
	float: left;
}
.playinfo .pileft .pilc .film .fmpic {
	float: left;
	height: 210px;
	width: 140px;
	overflow: hidden;
}
.playinfo .pileft .pilc .film .fmlis {
	float: left;
	width: 274px;
	height: 210px;
	overflow: hidden;
	margin-left: 20px;
}
.playinfo .pileft .pilc .film .fmlis ul .linow {
	height: 22px;
	display: block;
	background-color: #0178A5;
	width: 120px;
	font-size: 14px;
	color: #FFF;
	text-align: center;
}
.playinfo .pileft .pilc .film .fmlis ul .litit {
	font-size: 15px;
	color: #BFBFDE;
}
.playinfo .pileft .pilc .film .fmlis ul .litit h2 {
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 10px;
}
.playinfo .pileft .pilc .film .fmlis ul .liall {
	font-size: 14px;
	color: #BFBFDE;
	line-height: 35px;
}
.playinfo .pileft .pilc .film .fmlis ul .liact {
	display: block;
	height: 35px;
	overflow: hidden;
}
.playinfo .pileft .pilc .film .fmlis ul .liall a {
	color: #00B2F1;
	margin-right: 10px;
}
.playinfo .pileft .pilc .film .fmlis ul .liall a:hover {
	text-decoration: underline;
}
.playinfo .pileft .pilc .film .fmlis ul .liall .oo {
	margin-right: 0px;
}
.playinfo .pileft .pilc .filbang {
	width: 340px;
	float: right;
}
.playinfo .pileft .pilc .filbang .fbtop {
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	margin-bottom: 5px;
}
.playinfo .pileft .pilc .filbang .fbtop span {
	font-size: 18px;
	color: #BFBFDE;
}
.playinfo .pileft .pilc .filbang .fbtop ul {
	float: right;
	width: 178px;
	margin-top: 6px;
}
.playinfo .pileft .pilc .filbang .fbtop ul li {
	float: left;
	color: #666666;
	line-height: 16px;
	font-size: 14px;
	display: block;
	padding-right: 15px;
	padding-left: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
	cursor: pointer;
}
.playinfo .pileft .pilc .filbang .fbtop ul .on {
	color: #FFF;
}
.playinfo .pileft .pilc .filbang .fbtop ul .om {
	border-right-style: none;
}
.playinfo .pileft .pilc .filbang .fbli ul li {
	display: block;
	width: 160px;
	float: left;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
	padding-right: 10px;
	color: #BFBFDE;
}
.playinfo .pileft .pilc .filbang .fbli ul li a {
	color: #BFBFDE;
}
.playinfo .pileft .pilc .filbang .fbli ul li a:hover {
	color: #00B2F1;
	text-decoration: underline;
}
.playinfo .pileft .pilc .filbang .fbli ul li i {
	display: block;
	float: left;
	height: 17px;
	width: 19px;
	line-height: 17px;
	text-align: center;
	background-color: #414141;
	color: #BFBFDE;
	margin-top: 10px;
	margin-right: 7px;
	font-style: normal;
}
.playinfo .pileft .pilc .filbang .fbli ul li .num_1,
.playinfo .pileft .pilc .filbang .fbli ul li .num_2,
.playinfo .pileft .pilc .filbang .fbli ul li .num_3
 {
	background-color: #0178A5;
}
.playinfo .piright {
	float: right;
	width: 300px;
}
.playinfo .piright .pirtop {
	height: 57px;
	background-image: url(../images/play_tuij.png);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	display:none;
}
.playinfo .piright .pirad300x250 {
	height: 250px;
	width: 300px;
	overflow: hidden;
}

/* 上一篇下一篇*/
.prevnext {
	width: 100%;
	height: 90px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	display: none;
	position: fixed;
	bottom: 0px;
	background-image: url(../images/prevnext-bg.png);
}
.prevnext a:hover{
   text-decoration: underline;
}
.pn_prev,
.pn_next {
	height: 90px;
	width: 33%;
	overflow: hidden;
	margin-top: 15px;
	line-height: 30px;
}
.pn_prev{
	float:left;
	padding-left: 2%;
}
.pn_next {
	float:right;
	padding-right: 2%;
	position: relative;
}
.pn_prev .pnimg,
.pn_next .pnimg {
	display:block;
	height: 60px;
	width: 45px;
	overflow: hidden;
	margin-right: 15px;
	margin-left: 10px;
}
.pn_prev .pnimg {
	float:left;
}

.pn_next .pnimg {
	float:right;
}
.pn_prev .pntit {
	float:left;
	height:60px;
	width: auto;
}

.pn_next .pntit {
	float:right;
	height:60px;
	text-align: right;
}
.pntit .tita{
	font-size:16px;
	color:#01B2F1;
	font-weight: bold;
}
.pntit p a{
	font-size:14px;
	color:#01B2F1;
}
.prevnext .pn_center {
	float: left;
	width: 30%;
	height: 90px;
}
.pn_center .pnc_1 {
	float:left;
	width:30%;
	background-image: url(../images/prev-bg.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 90px;
}
.pn_center .pnc_1:hover{
	background-image: url(../images/prev-bg-on.png);
}
.pn_center .pnc_2 {
	float:left;
	width:36%;
	line-height: 90px;
	text-align: center;
	font-size: 18px;
	height: 90px;
	color:#01B2F1;
	padding-right: 2%;
	padding-left: 2%;
	overflow: hidden;
}
.pn_center .pnc_2  a{
	color:#01B2F1;
}
.pn_center .pnc_3 {
	float:left;
	width:29%;
	background-image: url(../images/next-bg.png);
	background-repeat: no-repeat;
	background-position: right center;
	height: 90px;
}
.pn_center .pnc_3:hover{
	background-image: url(../images/next-bg-on.png);
}
.pn_hidden{
	height: 20px;
	width: 40px;
	display: block;
	background-color: #01B2F1;
	color:#fff;
	position: absolute;
	z-index: 999;
	top: 0px;
	right: 0px;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
}
.pn_hidden:hover{
	background-color: #f00;
	color:#fff;
}
